XAssert.Should 1.0.0-pre1

Should flavor for XAssert

This is a prerelease version of XAssert.Should.
Install-Package XAssert.Should -Version 1.0.0-pre1
dotnet add package XAssert.Should --version 1.0.0-pre1
<PackageReference Include="XAssert.Should" Version="1.0.0-pre1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XAssert.Should --version 1.0.0-pre1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.0.0-pre1 335 12/14/2014